﻿body{
	font:12px "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:normal;
    background-color: white;
    background-image:url(taustagrad2.jpg);
    #background-image:url(maisema.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-attachment: fixed;
    margin: 0px;
    padding: 0px;
}

h1 {
    display:inline-block; 
    #background-color: #205867;
    #background-color: #FFD700;
    #background-color: #222222;
    font-family: "Trebuchet MS", Arial, Helvetica;
	font-size:20px;
    text-transform: uppercase;
    text-align: left;
    #color: black;
    color: #115544;
    #text-shadow: 1px 1px 3px #AAAAAA;
    #box-shadow: 4px 0px 3px #888888;
    padding: 5 25 5 25;
    margin: 10 10 0 0;
}
h2 {
    display:inline-block; 
    font-family: "Trebuchet MS", Arial, Helvetica;
	font-size:16px;
    color: #337766;
    padding: 0px;
    text-align: left;
    #text-shadow: 1px 1px 1px white;
    padding: 0 0 0 25;
    margin: 20 0 0 0;
	display: block;
}
p {
    font:14px "Helvetica Neue", Helvetica, Arial, sans-serif;
    #color: dark-gray;
    #color: #103847;
    text-align: left;
    padding: 10 25 0 25;
    margin: 0 0 10 0;
}
p.extra {
    font:12px "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.3;
    color: #115544;
    #color: white;
    text-align: left;
    padding: 7 0 7 0;
    margin: 0 0 0 0;
}
p.perus {
    font:12px "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.3;
    #color: #333333;
    padding: 0px;
    text-align: left;
    padding: 10 25 0 25;
    margin: 0 0 10 0;
}
p.lisatietoja {
    font:14px "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #444444;
    text-align: left;
    padding: 0 0 0 0;
    margin: 0 0 10 30;
}
p.nimi{
    font-family: "Trebuchet MS", Arial, Helvetica;
	font-size:16px;
    #font-weight: bold;
    color: #222;
    margin: 20 0 5 0;
    padding: 0 0 0 25;
    #display: block;
}
p.lisatiedot{
    font-family: "Trebuchet MS", Arial, Helvetica;
	font-size:13px;
    #font-weight: bold;
    color: #444;
    margin: 0 0 0 0;
    padding: 0 0 0 25;
}
p.selite {
	width: 150px;
	font-weight: bold;
	display: inline-block;
	padding: 2 10 2 25;
    margin: 0 0 0 0;
}
p.arvo {
	font-style: normal;
	display: inline-block;
	padding: 2 10 2 5;
    margin: 0 0 0 0;
}

label {
    font:12px "Helvetica Neue", Helvetica, Arial, sans-serif;
    width: 100px;
    #color: dark-gray;
    #color: #103847;
    text-align: left;
    padding: 5 0 0 25;
    margin: 0 0 0 0;
    display: inline-block;
}
.kirjautumisnappi{
    font-size: 14px;
    width: 200px;
    height: 25px;
    padding: 2px;
    margin: 5 0 5 25;
    border-width:0px;
    
    background-color: lightgray;
    
    display:inline-block;
}
.kirjautumisnappi:hover{
    background-color: lightblue;
}
input.kentta{
    height: 35px;
	width: 200px;
    margin: 5 0 0 25;
	padding: 5px;
	font-family: Arial;
    font-size: 14px;
	background-color: transparent;
	border-width: 0 0 1 0;
	border-style: solid;
	border-color: blue;
}


ul.a {
    list-style-type: square;
    font:14px "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #103847;
    line-height: 1.5em;
    padding: 0px;
    text-align: left;
    padding: 0 0 0 40;
    margin: 0 0 5 0;
}
ul.p {
    list-style-type: square;
    font:14px "Helvetica Neue", Helvetica, Arial, sans-serif;
    #color: dark-gray;
    #color: #103847;
    text-align: left;
    padding: 10 0 0 50;
    margin: 0 0 10 50;
	
}
a.soita{
    display:none;
}


li{
    font:14px "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 3 0 3 40;
    #line-height: 1.2em;
    padding: 0 0 4 0;
    
}

form{
    display:inline-block;
    margin: 0px;
    padding: 0px;

}
button{
    font-size: 14px;
    width: 100px;
    height: 22px;
    padding: 2px;
    margin: 5 0 5 5;
    border-width:0px;
    
    background-color: #EEE;
    
    display:inline-block;
}

button.menupainike{
    font-size: 15px;
    width: 120px;
    height: 30px;
    padding: 2px;
    margin: 0 5 0 0;
    border-width:0px;
    
    background-color: #DDD;
    
    display:inline-block;
}
button.menupainike:hover{
    background-color: #AF5813;
    color:white;
    
}
button.menupainike_aktive{
    font-size: 15px;
    width: 120px;
    height: 30px;
    padding: 2px;
    margin: 0 5 0 0;
    border-width:0px;
    background-color: #AF5813;
    color:white;
    
    display:inline-block;
}
button.neljannes{
    width: 250px;
    height: 100px;
    margin: 0px;
    padding: 0px;
    
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    
    border-width: 2px;
    border-color: #EEE;
	border-style: solid;
	background-color: #DDD;
    font-family: "Trebuchet MS", Arial, Helvetica;
	font-size:20px;
    text-transform: uppercase;
    color: #337766;
    transition: all 0.5s ease 0s;
    
    
}
button.neljannes:hover{
	color: #111;
    background-color: #BBB;
    #background-image: url(../maisema.jpg);
    #opacity: 0.5;
}
button.sivupalkkinappi{
    width: 200px;
    height: 30px;
    margin: 0px;
    padding: 0 0 0 25;
    
    text-align: left;
    display: inline-block;
    vertical-align: middle;
    
    border-width: 2px;
    border-color: #EEE;
	border-style: solid;
	background-color: #EEE;
    font-family: "Trebuchet MS", Arial, Helvetica;
	font-size:14px;
    #text-transform: uppercase;
    color: #333;
    transition: all 0.5s ease 0s;
    
}
button.sivupalkkinappi:hover{
    background-color: #AF5813;
    color:white;
}
button.sivupalkkinappi_aktive{
    width: 200px;
    height: 30px;
    margin: 0px;
    padding: 0 0 0 25;
    
    text-align: left;
    display: inline-block;
    vertical-align: middle;
    
    border-width: 2px;
    border-color: #EEE;
	border-style: solid;
	background-color: #AF5813;
    color:white;
    font-family: "Trebuchet MS", Arial, Helvetica;
	font-size:14px;
    #text-transform: uppercase;
    transition: all 0.5s ease 0s;
    
}

div.ylalaatikko {
	display:block; 
    
    width: 1000px;
    padding: 0px;
    margin: 0px;
    text-align: left;
    
    border-width: 4 4 2 4;
	border-style: solid;
	border-color: white;
    background-color: #EEEEEE;
    #box-shadow: 0px 0px 3px #888888;
}
div.alalaatikko {
	display:block; 
    
    width: 1000px;
    padding: 0px;
    margin: 0 0 20 0;
    text-align: left;
    
    border-width: 2 4 4 4;
	border-style: solid;
	border-color: white;
    background-color: #EEEEEE;
    #box-shadow: 0px 0px 3px #888888;
}
div.sisaltolaatikko {
	display:block; 
    
    width: 1000px;
    margin-top: 0px;
    padding: 0px;

    text-align: left;
    vertical-align: top;

    border-width: 2 4 2 4;
	border-style: solid;
	border-color: white;
	background-color: #EEE;
    #box-shadow: 0px 0px 3px #888888;
    
}
div.kokokuva{
    display:block; 
    #position:float;
    
    width: 1000px;
    margin: 0px;
    padding: 0 0 0 0;

    text-align: left;
    vertical-align: top;

    border-width: 2 4 2 4;
	border-style: solid;
	border-color: white;
	background-color: #EEEEEE;
    #box-shadow: 0px 0px 3px #888888;
}
div.logokuva{
	display:inline-block; 
    border-width: 0px;
	margin: 0px;
    padding: 10 10 10 10;
    
}
img.kuva{
    display:block; 
    #position:float;
    
    margin: 10 25 0 25;
    padding: 0;
    width: 400px;

    text-align: left;
    vertical-align: top;

    border-width: 3;
	border-style: solid;
	border-color: white;
	background-color: #EEEEEE;
    #box-shadow: 0px 0px 3px #888888;
}
img.logo{
    width:300px;
}
div.yhteystieto {
	display:inline-block; 
    width: 280px;
    height: 130px;
    border-width: 0px;
	border-style: solid;
	border-color: white;
    background-position: top;
	background-color: #EEEEEE;
    text-align: left;
    margin: 25 5 5 20;
    padding: 10;
    vertical-align: top;
    
}
div.yhteystieto_toimipiste {
	display:inline-block; 
    width: 280px;
    border-width: 0px;
	border-style: solid;
	border-color: white;
    background-position: top;
	background-color: #EEEEEE;
    text-align: left;
    margin: 5 5 5 20;
    padding: 10;
    vertical-align: top;
    
}
div.kuvapohja {
	display:block; 
    width: 1000px;
    height: 250px;
    border-width: 0px;
	border-style: solid;
	border-color: white;
    background-position: top;
	background-color: #EEEEEE;
    text-align: left;
    margin: 0;
    padding: 0;
    vertical-align: top;
    
}
div.pikkukuvapohja {
	display:block; 
    width: 1000px;
    height: 50px;
    border-width: 0px;
	border-style: solid;
	border-color: white;
    background-position: top;
	#background-color: #EEEEEE;
    text-align: left;
    margin: 0;
    padding: 0;
    vertical-align: top;
    
}
div.kuvashow {
	display:block; 
    width: 1000px;
    height: 250px;
    border-width: 0px;
	border-style: solid;
	border-color: white;
    background-position: top;
	background-color: #EEEEEE;
    text-align: left;
    margin: 0;
    padding: 0;
    vertical-align: top;
    
}
div.tekstipohja {
	display:inline-block; 
    border-width: 0px;
	background-color: #EEEEEE;
    opacity: 0.9;
    /* RGBa with 0.6 opacity */
	#background: rgba(0, 0, 0, 0.1);
    text-align: left;
    margin: 20 0 0 0;
    padding: 0 20 10 0;
    vertical-align: top;
    
}
div.ylatekstipohja {
	display:inline-block; 
    border-width: 0px;
	background-color: #EEEEEE;
    #opacity: 0.9;
    /* RGBa with 0.6 opacity */
	#background: rgba(0, 0, 0, 0.1);
    text-align: left;
    margin: 20 0 0 0;
    padding: 5 20 5 0;
    vertical-align: middle;
    
}
div.yhteystietokentta{
    width: 220px;
    margin: 0 0 20 0;
    padding: 0 0 0 50;
    display: inline-block;
    vertical-align: top;
}
div.sivupalkki{
    width: 250px;
    margin: 0 0 30 0;
    padding: 0 0 0 0;
    display: inline-block;
    vertical-align: top;

}
div.palvelusisaltoosa{
    width: 750px;
    margin: 0 0 0 0;
    padding: 0 0 20 0;
    display: inline-block;
    vertical-align: top;

}
div.kirjautumisloota{
    float: right;
    width: 250px;
    margin: 20px;
    padding: 0 0 10 0;
    background-color: #DDF;
    border-width: 2px;
    border-color: #ccc;
	border-style: solid;
	
}
div.yhteystietoloota{
    float: right;
    width: 150px;
    margin: 20px;
    padding: 10;
    background-color: #DDF;
    border-width: 2px;
    border-color: #ccc;
	border-style: solid;
    text-align: center;
    display:block;
	
}

.naytaLisaaNappi {
    font:100% "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 0px;
    text-align: left;
    padding: 0 0 0 25;
    margin: 10 0 10 0;
    border-width: 0;
	background-color: #EEEEEE;
	color: #115544;
	font-weight:normal;
	
}
.naytaLisaaNappi:hover{
    #color: blue;
    font-weight:bold;
    
}
.naytaNappi {
    display:block-inline; 
    font:100% "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #444444;
    padding: 0px;
    text-align: left;
    padding: 10;
    margin: 10 0 10 0;
    border-width: 0;
	background-color: #EEEEEE;
	color: darkblue;
	font-weight:normal;
	
}

.otsikkonaytaLisaaNappi {
    display:inline-block; 
    font:20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    border-width: 0;
	color: #3366CC;
    background-color: #EEEEEE;
	padding: 0px;
    text-align: left;
    #text-shadow: 1px 1px 1px white;
    background-position: top;
	
    padding: 0 20 0 20;
    margin: 17 0 5 0;
    white-space: pre;
}
.otsikkonaytaLisaaNappi:hover{
    font-weight:bold;
}
.otsikkonaytaLisaaNappiLista {
    display:inline-block; 
    font:20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    border-width: 0;
	color: #3366CC;
    background-color: #EEEEEE;
	padding: 0px;
    text-align: left;
    #text-shadow: 1px 1px 1px white;
    padding: 10 20 0 20;
    margin: 0 0 5 0;
    white-space: pre;
}
.otsikkonaytaLisaaNappiLista:hover{
    font-weight:bold;
}
table.lista {
    font-size: 14px;
	margin-left:60;
	margin-top: 0px;
	border-width: 0px;
	border-style: solid;
	border-color: lightgray;
    #width:800;
	
}
table.lista td {
    padding: 0;
	vertical-align: middle;
	border-width: 0px;
	border-style: solid;
	border-color: lightgray;
	
}
table.lista td.header {
	padding: 0;
	vertical-align: middle;
	border-width: 0px;
	border-style: solid;
	border-color: lightgray;
	font-size: 16;
	color: #886644;
}
table.lista td.otsikko {
	padding: 2 4 2 4;
	vertical-align: middle;
	background-color:#E2E6F2;
	font-weight: bold;
	border-bottom: 0px;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-style: solid;
	border-color: lightgray;
}
table.lista td.ref {
	padding: 3;
	line-height: 1.3;
    vertical-align: top;
	border-bottom: 1px;
	border-style: solid;
	border-color: lightgray;
    padding: 10px;
}
table.lista tr.otsikko {
	padding: 0px;
	#background-color:white;
	height: 20px;
	font-size: 12;
	
}
table.lista tr.ref{
	padding: 0px;
	line-height: 1.3;
    #background-color:white;
	min-height: 20px;
	font-size: 90%;
    
	
}
table.lista tr.ref_par{
	padding: 0px;
	#background-color:white;
	height: 20px;
	font-size: 90%;
	
}
td.logo{
    width:600;
}
img.logokuva{
    width:400px;
}
td.yht_tied{
    width:140;
}
